MSG Viewer for Outlook 3 is compatible with all of the latest versions of macOS / OS X, and your license is valid for macOS 10.6-10.15. Please note that your license is only valid for the version you've purchased (App Store or non-App Store).


• macOS 10.15 (Catalina) - Supported!

• macOS 10.14 (Mojave) - Supported!

• macOS 10.13 (High Sierra) - Supported!

• macOS 10.12 (Sierra) - Supported!

• OS X 10.11 (El Capitan) - Supported!

• OS X 10.10 (Yosemite) - Supported!

• OS X 10.9 (Mavericks) - Supported!

• OS X 10.8 (Mountain Lion) - Supported! See note below**

• OS X 10.7 (Lion) - Supported! Legacy interface (non-App Store only)

• OS X 10.6 (Snow Leopard) Legacy interface (Intel architecture only - not PowerPC) - See below!

• OS X 10.5 (Leopard) - Legacy interface (Intel architecture only - not PowerPC) - See below!

• iOS (iPad, iPhone) - Not supported


** The last version to support OS X 10.8 without the legacy interface is v3.98.1 (download link), due to Apple's minimal requirement of OS X 10.9 to support 'hardened runtime'.

All OS X 10.5 or PowerPC (OSX 10.5, 10.6) users can download a compatible Trial Version of MSG Viewer for Outlook by clicking here (v 1) or clicking here (v 2.1). Please note that these have legacy versions of the conversion engine and do not have the same capabilities as the Intel/OS X 10.6+ compatible versions. If you've already purchased our software and need a licensed version that is compatible with these legacy versions, please submit a ticket.

Haven't tried MSG Viewer for Outlook yet? Why don’t you give our FREE trial for a spin to test for yourself? Click here to download.